GDC

Questions about applications and software
Forum rules
Before you post please read this

GDC

Postby Motion on Tue Jul 16, 2013 12:09 pm

Hello !

Could we have the version GDC version 4.8 ?

4.6 is getting very old and breaks any application needed the updates found in 4.8.

Any chance to see it happen or any workaround without breaking everything ?

Thanks !

Motion
Motion
Level 1
Level 1
 
Posts: 25
Joined: Sun Aug 05, 2012 3:23 pm

Linux Mint is funded by ads and donations.
 

Re: GDC

Postby passerby on Tue Jul 16, 2013 6:52 pm

You could temporarily add Sid to your sources list, update, upgrade GDC, then remove the new entry and update again.
Can't say if it would break anything on your system or not without trying it.
Otherwise you'll have to wait for the update (which might be a while, since Jessie has version 4.6.3-8)
Home PC: Xubuntu 14.04 x64, Nvidia GTX650, i7 3770K, 16GB RAM, Asus Xonar DX
Work PC: Mint 13 x64 XFCE, Nvidia GT620, i5 3470, 8GB RAM
Laptop: System76 Kudu Pro, Xubuntu 14.04 x64

My HTML5 login themes + screenshots
User avatar
passerby
Level 6
Level 6
 
Posts: 1375
Joined: Sun Dec 16, 2012 7:29 pm

Re: GDC

Postby Motion on Wed Jul 17, 2013 2:10 pm

Thanks Passerby

I 've done this mistake one year ago when i was beginning with LMDE and I got everything broken.

Since it is gdc and related to some packages, i think I will have to have a full Debian Sid going on.

Mixed systems tend to break..

So, ok..

Many thanks again !

Motion
Motion
Level 1
Level 1
 
Posts: 25
Joined: Sun Aug 05, 2012 3:23 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 5 guests